
h1              { color: #646464; font-size: 12px; font-weight: lighter; line-height: 18px; margin: 5px; padding: 0; border: 0 }
h2         { color: #505050; font-size: 10px; font-weight: lighter; line-height: 12px; margin: 0; padding: 0; border: 0 }
h3              { color: #505050; font-size: 16px; font-weight: lighter; line-height: 26px; margin: 0; padding: 0; border: 0 }
h4           { color: #505050; font-size: 11px; font-weight: lighter; line-height: 14px; margin: 2px; padding: 0; border: 0 }
h5        { color: #505050; font-size: 10px; font-weight: lighter; line-height: 13px; margin: 0; padding: 0; border: 0 }
h6              { color: #505050; font-size: 20px; font-weight: normal; line-height: 20px; margin: 5px; padding: 0; border: 0 }
a:link         { color: #00b5ff; font-size: 12px; text-decoration: none }
a:active         { color: #00b5ff; font-size: 12px; text-decoration: none }
a:visited         { color: #00b5ff; font-size: 12px; text-decoration: none }
a:hover             { color: #0096ff; font-size: 12px; text-decoration: underline }
a:hover img{opacity:0.75;filter: alpha(opacity=75);}
div.example {
width: 100%;
margin-bottom: 3em;
}

img.example1 { float: left; }
img.example2 { float: right; }

.clearLeft { clear: left; }
.clearRight { clear: right; }
body
{
    scrollbar-face-color: #ffffff;
    scrollbar-track-color: #E1E1E1;
    scrollbar-arrow-color: #4E4236;
    scrollbar-3dlight-color: #4E4236;
    scrollbar-highlight-color: #ffffff;
    scrollbar-shadow-color: #ffffff;
    scrollbar-darkshadow-color: #4E4236;
}
